/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place
 * your custom CSS modifications here.
 */
h1,
h2,
h3,
h4{
	font-family: 'Libre Franklin',sans-serif;
	font-weight: 900
}
body{font-family: 'Libre Franklin', sans-serif;color:#000}
a,
a:visited {
    color: #007184;
    text-decoration: none;
	font-family: 'Libre Franklin', sans-serif; font-weight: 700;
}
a:hover,
a:active {
    color: #462667;
    text-decoration: none;
	font-family: 'Libre Franklin', sans-serif; font-weight: 700;
}
.quote{border: solid 2px #f9cc42;
	padding:15px;
	margin: 15px 0;
}
.quoteCredit{
	color:#f9cc42;
	margin-bottom: 25px;
	font-family: 'Libre Franklin', sans-serif;
	font-weight:700
}
.bigStat{
	color:#66a9b5;
	font-size:36px;
	font-family: 'Libre Franklin', sans-serif;
	font-weight:900;
	text-align: center
}
.smStat{
	color:#66a9b5;
	font-family: 'Libre Franklin', sans-serif;
	font-weight:700;
	text-align: center;
	font-size: 22px
}
.greyBG .bigStat{
	color:#66a9b5;
	font-size:42px
}
.greyBG .smStat{
	color:#007184;
	font-family: 'Libre Franklin', sans-serif;
	font-weight:700;
	font-size:16px
}
.contactCTA{
	text-align: center;
	font-family: 'Libre Franklin', sans-serif;
	font-weight:700;
	margin-top:17%
}
.logo img{
	max-width:200px;
	padding: 15px
}
.navbar-brand, 
.navbar-text{
	display:none
}
#footer{
	background:#000;
	color:#fff;
	margin-top:-30px
}
#footer .col-md-3{
	padding:45px
}
#footer a{
	color:#fdb615
}
.social{
	font-size:36px;
	padding:5px
}
#navbar{
	z-index: 1;
    max-width: 1200px;
	margin: 0 auto;
}
.field--name-field-hero-image{
	z-index: 0;
	margin-top: -350px;
	margin-left: -15px;
	margin-right: -15px;
}
.navbar-default {
	background-color:rgba(0, 0, 0, 0);
	background-image:none;
	border:none;
	box-shadow: none;
}
#navbar-collapse{
	max-width:1200px;
	margin:0 auto;
	margin-bottom: 100px;
}
.navbar-default .navbar-nav>li>a{
	color:#fff;
	text-transform: uppercase;
	font-size: 16px;
    padding-right: 25px !important;
    padding-left: 25px !important;	
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover
{
	color:#fff!important;
	background-color:rgba(0, 0, 0, 0)!important;
	background-image:none;
	box-shadow: none;	
}
.navbar-default .navbar-nav>li>a:focus, 
.navbar-default .navbar-nav>li>a:hover{
	color: #fff;
}
#main-menu-link-content8f3a1165-d6e4-49a2-9615-be64cf2d046e,
.navbar-default .navbar-nav>.last{
	background-color: #462667;
}
.navbar-default .navbar-nav>.last>a:focus,
.navbar-default .navbar-nav>.last>a:hover{
	border-bottom: none;
}
.navbar-nav{
	float:right;
	margin-top:25px;
}
.page-header{
    z-index: 2;
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    color: #fff;
    border: none;
	text-shadow: 0px 2px 5px rgba(0,0,0,0.5);
	text-transform: uppercase;
}
.field--name-field-hero-text{
    margin: 0 auto;
    margin-top: -20%;
    color: #fff;
    display: block;
    max-width: 1200px;
    font-size: 36px;
	margin-bottom:10%;
	padding-right:40%;
	text-shadow: 0px 2px 5px rgba(0,0,0,0.5);
	font-family: 'Libre Franklin', sans-serif; font-weight:700;
}
section .row{
	max-width: 1200px;
	margin: 0 auto;
	padding-top:20px;
	padding-bottom:20px
}
.founders{
	margin: 0 auto
}
section{
	padding-top:30px;
	padding-bottom:30px;
}
section h2{
	margin-top:50px
}
.home1{
	color:#4f2a73;
	background-image: url("/sites/default/files/inline-images/problem-solution-bg.jpg");
	min-height: 300px;
	margin-left:-15px;
	margin-right:-15px;
}
.home2,
.about2,
.about6,
.about10{
	color:#4f2a73
}
.home3,
.about1,
.about8,
.yellowBG{
	background-color:#fdb615;
	margin-left:-15px;
	margin-right:-15px;		
}
ul.sf-menu a{
	color: #fff;
}
ul.sf-menu ul li {
	background: #4f2a73
}

/*Fix White Space for Intro blocks*/
.about1,
.impactStat{
	margin-top:-30px
}
.home4{
	background-image: url("/sites/default/files/inline-images/stckid-2.jpg");
	margin-left:-15px;
	margin-right:-15px;
	color:#fff;
	min-height:800px;
	background-position-x:-150px;
} 
.homeStat{
	color:#007184;
	text-align: center;
	font-family: 'Libre Franklin', sans-serif; font-weight:700;
	font-size:18px;
	margin:20px;
}
.TXTcenter{
	text-align: center
}
.webform-button--submit,
.button--primary, 
.js-form-submit, 
.form-submit, 
.btn-primary, 
.btn,
.purpleButton:visited, 
.purpleButton:active, 
.purpleButton, 
.purpleButton:hover{
	background-color: #462667;
	padding:10px 15px;
	color: #fff;
	text-transform: uppercase;
	margin: 10px 0;
	display: inline-block;
	font-family: 'Libre Franklin', sans-serif; font-weight:700;
	background-image: none;
	border-radius: 0;
	border:none;
}
.btn-primary:focus, 
.btn-primary:hover,
.purpleButton:hover{
	background-color: #007084;
	text-decoration: none;
}
.about3{
	background-image: url("/sites/default/files/inline-images/rocket-ship.jpg");
	margin-left:-15px;
	margin-right:-15px;
	color:#fff;
	min-height:900px;
	background-size: cover;
}
.about4,
.about7,
.about11,
.purpleBG{
	background-color: #462667;
	margin-left:-15px;
	margin-right:-15px;
	color:#fff;
}
/*About Page > Our Model*/
.about7 .col-md-6 img{
	margin:0 auto
}
.about7 .col-md-6 {
	text-align: center;
	font-family:'Libre Franklin', sans-serif; 
	font-weight:700
}
.blueBG{
	background-color: #007184;
	margin-left:-15px;
	margin-right:-15px;
	color:#fff;
}
.about5{
	background-image: url("/sites/default/files/inline-images/calculator-5-1.jpg");
	margin-left:-15px;
	margin-right:-15px;
	color:#fff;
	min-height:900px;
    background-position-x: -500px;
}
.about9{
	color:#4f2a73;
	background-color: #f5f6f7;
	margin-left:-15px;
	margin-right:-15px;	
}
.greyBG{
	background-color:#dadada;
	margin-left:-15px;
	margin-right:-15px;		
}
.darkgreyBG{
	background-color:#464647;
	margin-left:-15px;
	margin-right:-15px;
	color:#fff;
}
.callout{
	text-align: center;
	margin: 30px;
	font-size:36px;font-family: 'Libre Franklin', sans-serif; 
	font-weight:900;
}
.field--name-field-body-content > .field--label{
	display:none
}
.about12 .img-responsive{max-width:170px;margin:0 auto}

.home4 a{color:#fdb615;}

@media only screen and (max-width: 768px) {
	/* TABLET */
	.navbar-header{
		margin-bottom:15px
	}
	.field--name-field-hero-image{
		margin-top:-315px
	}
	.page-header{
		font-size:16px;
		position: absolute;
    	margin-top: -100px;
    	left: 47%;	
	}
	.field--name-field-hero-text{
		font-size:16px;
		padding-right:15px;
		padding-left:15px;
		margin-top:0;
		margin-top: -100px;
		text-align: center;
		margin-bottom:75px
	}
	.navbar-default .navbar-nav>li>a{
		color:#fff;
		font-size: 14px;
	}
	.navbar-nav{
		float: none;
	}
	.home4 {
		background-position-x: -250px;
	}
	.about5 {
		background-position-x: -850px;
	}
	.about11,.about12{
		text-align: center
	}
	.about11 .img-responsive,
	.about12 .img-responsive{
		margin:0 auto
	}
	.purpleBG,.impactStat,.greyBG{
		text-align: center
	}
	#footer .img-responsive{
		padding: 25px;
	}
	/* END TABLET */
}

@media only screen and (max-width: 420px) {
	/* PHONE */
	.field--name-field-hero-image{
		margin-top:-41px
	}
	.home4 {
		background-position-x: -500px;
	}
	.navbar-nav {
		float: none;
	}
	.navbar-default .navbar-nav>.last>a {
		color:#fff
	}
	.page-header{ 
		margin-top: 0px;
	}
	#navbar{
		background: #000!important;
	}
	.navbar-default .navbar-toggle {
    	border-color: #fdb615;
	}
	.navbar-default .navbar-toggle .icon-bar {
    	background-color: #fdb615;
	}
	.navbar-default .navbar-toggle:focus, 
	.navbar-default .navbar-toggle:hover{
		background:#007084;
		border-color:#fdb615
	}
	.purpleBG{
		margin-top: -25px;
	}
	.about1{
		text-align: center
	}
	.about1 .img-responsive{
		margin:0 auto
	}
	.about5 {
    	background-position-x: -1250px;
	}
	.about3{
    	background-position-x: -150px;
	}
	.callout {
		font-size: 18px
	}
	.about9{
		text-align: center
	}
	.about9 .img-responsive{
		margin:0 auto;
		margin-top:10px;
		margin-bottom:10px
	}
	/* END PHONE */
}